/* 20260225162930 - v2 */
.gui,
.gui-block-linklist li a {
  color: #272724;
}

.gui-page-title,
.gui a.gui-bold,
.gui-block-subtitle,
.gui-table thead tr th,
.gui ul.gui-products li .gui-products-title a,
.gui-form label,
.gui-block-title.gui-dark strong,
.gui-block-title.gui-dark strong a,
.gui-content-subtitle {
  color: #272724;
}

.gui-block-inner strong {
  color: #7d7d7b;
}

.gui a {
  color: #4db56d;
}

.gui-input.gui-focus,
.gui-text.gui-focus,
.gui-select.gui-focus {
  border-color: #4db56d;
  box-shadow: 0 0 2px #4db56d;
}

.gui-select.gui-focus .gui-handle {
  border-color: #4db56d;
}

.gui-block,
.gui-block-title,
.gui-buttons.gui-border,
.gui-block-inner,
.gui-image {
  border-color: #8d8d8d;
}

.gui-block-title {
  color: #272724;
  background-color: #ffffff;
}

.gui-content-title {
  color: #272724;
}

.gui-form .gui-field .gui-description span {
  color: #272724;
}

.gui-block-inner {
  background-color: #f4f4f4;
}

.gui-block-option {
  border-color: #ededed;
  background-color: #f9f9f9;
}

.gui-block-option-block {
  border-color: #ededed;
}

.gui-block-title strong {
  color: #272724;
}

.gui-line,
.gui-cart-sum .gui-line {
  background-color: #cbcbcb;
}

.gui ul.gui-products li {
  border-color: #dcdcdc;
}

.gui-block-subcontent,
.gui-content-subtitle {
  border-color: #dcdcdc;
}

.gui-faq,
.gui-login,
.gui-password,
.gui-register,
.gui-review,
.gui-sitemap,
.gui-block-linklist li,
.gui-table {
  border-color: #dcdcdc;
}

.gui-block-content .gui-table {
  border-color: #ededed;
}

.gui-table thead tr th {
  border-color: #cbcbcb;
  background-color: #f9f9f9;
}

.gui-table tbody tr td {
  border-color: #ededed;
}

.gui a.gui-button-large,
.gui a.gui-button-small {
  border-color: #ffffff;
  color: #ffffff;
  background-color: #4db56d;
}

.gui a.gui-button-large.gui-button-action,
.gui a.gui-button-small.gui-button-action {
  border-color: #8d8d8d;
  color: #272724;
  background-color: #ffffff;
}

.gui a.gui-button-large:active,
.gui a.gui-button-small:active {
  background-color: #3d9057;
  border-color: #cccccc;
}

.gui a.gui-button-large.gui-button-action:active,
.gui a.gui-button-small.gui-button-action:active {
  background-color: #cccccc;
  border-color: #707070;
}

.gui-input,
.gui-text,
.gui-select,
.gui-number {
  border-color: #8d8d8d;
  background-color: #ffffff;
}

.gui-select .gui-handle,
.gui-number .gui-handle {
  border-color: #8d8d8d;
}

.gui-number .gui-handle a {
  background-color: #ffffff;
}

.gui-input input,
.gui-number input,
.gui-text textarea,
.gui-select .gui-value {
  color: #272724;
}

.gui-progressbar {
  background-color: #4db56d;
}

/* custom */
.content-text_block{
  width: 100% !important;
  max-width: 100% !important;
}

.homepage-blog-inner + .homepage-blog-inner {
 	margin-top: 30px; 
}

.owl-item .blog-item img {
  aspect-ratio: 3 / 2;
  object-fit: cover;
}

.category .brand img {
  aspect-ratio: 2 / 1;
  object-fit: contain;
}

.brand .brand-details .title {
  min-height: 2lh;
  display: inline-block;
}

.owl-item .blog-item .post-date,
.owl-item .blog-item .post-title a,
.owl-item .blog-item .post-title {
 	color: #fff; 
}
nav.desktop .item .itemLink {
 padding: 30px 5px !important; 
}
.banner-2.with-mobile {
  background-image: url('https://cdn.webshopapp.com/shops/258773/files/475434530/artboard-3-2.png') !important;
}

.banner-2-right.with-mobile {
  background-image: url('https://cdn.webshopapp.com/shops/258773/files/475433329/artboard-4.png') !important;
}

.banner-1{
  background-image: url('https://cdn.webshopapp.com/shops/258773/files/465911554/artboard-2-1.webp') !important;
}

.banner .maintext {
  max-width: min(max(75%, 290px), 900px);
  margin: 0 auto;
  line-height: 1;
}

.hero-slider-wrapper .col-lg-4.col-xs-12{
  padding-left: 0px !important;
  padding-right: 0px !important;
}

#header .search.fixed{
	top: 65px !important;
}
#header .productPage-sticky{
  top:65px !important;
}
#header .main-header .main-header-inner {
    padding: 10px 0px;
}

#header .main-header .logo.small img {
    width: 80px;
}
.hero-wrapper-block .align, .banners .align{
background:rgba(0,0,0,0.2);
  text-shadow:0px 0px 4px rgba(0,0,0,0.15)
}

.banner-head {
    margin-top: 40px;
}

.each-block-head .title {
		margin-top:10px;
}

.blog-head, .categorie-head {
    margin: 50px auto 50px auto;
}

.home-products ul.tabs-list li a.active{
  font-size:24px;
}

.home-products ul.tabs-list {
    margin-bottom: 40px!important;
  margin-top:120px!important;
}

.color-preview {
	border: 1px solid rgb(225, 225, 225);
  border-bottom: none;
	height: 0px;
  opacity: 0;
	width: 100%;
  
  -webkit-transition: all .2s ease-in-out;
  -moz-transition: all .2s ease-in-out;
  -o-transition: all .2s ease-in-out;
  -ms-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
}
.color-preview.active {
  height: 90px;
  opacity: 1;
}

.palette-picker {
}
.palette-picker .color {
}
.palette-picker .color .preview {
	height: 300px;
	position: relative;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
.palette-picker .color .name {
  border: 1px solid rgb(225, 225, 225);
  display: table;
	width: 100%;
}
.palette-picker .color .name .color-name {
  display: table-cell;
	height: 50px;
	vertical-align: middle;
	text-align: center;
}

.palette-picker .palette {
}
.palette-picker .palette .palette-list {
  height: 350px;
}
.palette-picker .palette .palette-list .item {
  width: calc( 10% - 2px);
	height: 45px;
	float: left;
	margin-right: 2px;
  margin-bottom: 2px;
  
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
.palette-picker .palette .palette-list .item:hover {
	cursor: pointer;
  transform: scale(1.25);
}

/* Bas van Dooremalen 100.nl - 07 dec. 2018 - Fullwidth header aanpassen naar 3 columns - START */
/* Alex van Damme Martens - 27 jul. 2023 - Aanpassen achtergrondafbeeldingen naar .webp ivm langzame laadtijd */
.hero-wrapper-block.no-padding {
	padding: 0;
}

.item.slide-1{
  background-image: url('https://cdn.webshopapp.com/shops/258773/files/475433332/clip-glove-2.png') !important;
}

.item.slide-laura-1 {
    background: url('https://cdn.webshopapp.com/shops/258773/files/475433334/laura-ashley-2.png') no-repeat center bottom;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.hero-wrapper-block .item.slide-laura-1 .subtitle,
.hero-wrapper-block .item.slide-laura-1 .title {
	color: #fff;
}

.item.slide-laura-2 {
    background: url('https://cdn.webshopapp.com/shops/258773/files/475433330/bsi-water-1.png') no-repeat center bottom;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.hero-wrapper-block .item.slide-laura-2 .subtitle,
.hero-wrapper-block .item.slide-laura-2 .title {
	color: #fff;
}
.hero-wrapper-block .item .text-box .text-wrap .title {
  font-size: 25px;  
}
/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {
  .hero-wrapper-block .item .text-box .text-wrap .title {
		height: 160px;
  }
} 
@media only screen and (min-width : 1400px) {
  .hero-wrapper-block .item .text-box .text-wrap .title {
		height: auto;
  }
}

.hero-wrapper-block .item .text-box .text-wrap .title, .video-foreground .title {
padding-top: 20px;
}
/* Bas van Dooremalen 100.nl - 07 dec. 2018 - Fullwidth header aanpassen naar 3 columns - END */

/* Sharlene LightspeedHQ - 25 jul. 2018 - Demobar verbergen - START */
.wsa-demobar {
display: none;}
/* Sharlene LightspeedHQ - 25 jul.-2018 - END */
